body {
    font-family: 'Roboto', sans-serif;
}

.main-block {
    width: 400px;
    height: 350px;
    background-color: deepskyblue;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}

.main-block-message {
    font-size: 23px;
}
